{% extends "base.html" %}
{% block title %}
Category List
{% endblock title %}

{%block content%}
<main>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number of receipts</th>
            </tr>
            {% for category in category_list %}
            <tr>
                <td>{{category.name}}</td>
                <td>{{category.receipts.all|length}}</td>
            </tr>
            {% endfor %}
        </thead>
    </table>
</main>

{% endblock content %}
